Bug 1007090 - Search box not translated on language support screen
Search box not translated on language support screen
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 17:45 EDT by Benjamín Valero Espinosa
Modified: 2013-09-18 22:38 EDT (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.17-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 22:38:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Search box default text not translated (108.47 KB, image/png)
2013-09-11 17:45 EDT, Benjamín Valero Espinosa
no flags Details

  None (edit)
Description Benjamín Valero Espinosa 2013-09-11 17:45:38 EDT
Created attachment 796540 [details]
Search box default text not translated

Description of problem:

When installing in a non-English language (e. g. Spanish), in the Language Support screen the search box for searching additional languages has a default text that is not translated.

Version-Release number of selected component (if applicable):

Fedora 20 Alpha RC1 (netinst)
Comment 1 Vratislav Podzimek 2013-09-13 03:23:04 EDT
Patch posted to anaconda-patches.
Comment 2 Fedora Update System 2013-09-16 13:46:20 EDT
anaconda-20.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.17-1.fc20
Comment 3 Fedora Update System 2013-09-18 22:38:43 EDT
anaconda-20.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.